body {
    background: #f2f2f2;
    font-family: 'Montserrat', sans-serif;
}

header {
    margin-top: 30px;
}

header .nav {
    min-height: 80px;
    overflow: hidden;
    background: #fff;
}

/* -- LOGO --*/

header .logo h2,
header .logo span,
header .logo p {
    font-size: 16px;
    display: inline-block;
    margin: 0;
}

header .logo h2 {
    font-weight: 600;
}

/* header .logo .icon-globe, */

header .logo p {
    color: #777777;
}

/* -- MENU -- */

header .menu {
    padding: 0;
}

header .menu a {
    display: block;
    text-decoration: none;
    color: white;
    padding: 0 30px;
}

header nav span {
    font-size: 14px;
}

header .menu .c-1 {
    background-color: #2234FF;
}

header .menu .c-2 {
    background-color: #111A7F;
}

header .menu .c-3 {
    background-color: #000044;
}

/* Para el efecto en el hover le bajamos 5 tonos
    al color, para que se consiga un efecto de  iluminacion sencillo. Lo hicimos utilizando el sitio http://www.colorhexa.com
*/

header .menu .c-1:hover {
    background-color: #4958ff;
}

header .menu .c-2:hover {
    background-color: #1621a2;
}

header .menu .c-3:hover {
    background-color: #0000a6;
}

/* -- SLIDER --*/

.slider {
    margin-bottom: 30px;
}

.slider .col {
    padding: 0;
}

.carousel-caption {
    text-shadow: 1px 2px #000;
}

/* -- Portafolio  -- */

.portafolio {
    background: #fff;
    border-top: 5px solid #2234FF;
    padding: 0 20px;
    margin-bottom: 30px;
}

.portafolio .titulo {
    padding: 30px 0;
    text-align: center;
    color: #2234FF;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
}

.portafolio .galeria .contenedor-img {
    margin-bottom: 40px;
    max-height: 180px;
    overflow: hidden;
}

.portafolio .galeria .contenedor-img a {
    display: inline-block;
    background: #3da5e2;
}

.portafolio .galeria .contenedor-img:hover img {
    opacity: .3;
}

.portafolio .modal-dialog {
    width: 100%;
    height: 100%;
    max-height: 100%;
}

/* -- ACERCA DE -- */

.acerca-de {
    border-top: 5px solid #111A7F;
    margin-bottom: 30px;
    padding: 30px;
}

.acerca-de .foto {
    text-align: center;
}

.acerca-de .foto img {
    margin-bottom: 30px;
}

.acerca-de .foto .nombre {
    color: #545454;
    font-weight: 400;
    font-size: 18px;
    letter-spacing: 2px;
}

.acerca-de .info .titulo {
    color: #111A7F;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    margin-bottom: 20px;
    text-align: center;
}

.acerca-de .info .resumen {
    letter-spacing: 1px;
}

.acerca-de .info .label {
    font-size: 18px;
    font-weight: 600;
    color: #111A7F;
    margin-bottom: 1px;
}

.acerca-de .info .progress {
    background: #111A7F;
    margin-bottom: 15px;
}

.acerca-de .info .progress-bar {
    height: 25px;
    background: #3da5e2;
    line-height: 25px;
    text-align: left;
    padding-left: 25px;
}

/* -- Contacto -- */

.contacto {
    /* border-top: 5px solid #000044; */
    border-top: 1px solid #cbcbcb;
    margin-bottom: 20px;
    padding: 20px;
    /* border-bottom: 1px solid #cbcbcb; */
}

.contacto .titulo {
    color: #000044;
    font-family: 'Montserrat', sans-serif;
    text-align: center;
    font-weight: 400;
    margin-bottom: 30px;
}

.contacto .form-group {
    margin-bottom: 0;
}

.formulario input[type='text'],
.formulario input[type='email'],
.formulario textarea {
    padding: 10px;
    border: none;
    width: 100%;
    font-family: 'Montserrat', sans-serif;
    margin-bottom: 30px;
}

.formulario textarea {
    height: 150px;
    min-height: 150px;
    max-height: 250px;
}

.formulario .btn {
    cursor: pointer;
}

/* -- -- Redes Sociales  -- -- */
footer {
    padding: 0;
    background: #dfdfdf;
}

.redes-sociales {
    padding: 40px 0;
    /* background: #d6d6d6; #dfdfdf; #e9e9e9; */
 }

/* íconos Modo Desactivado: Hover activa el color de la red social y elimina borde */
.redes-sociales .icono {
    width: 50px;
    height: 50px;
    line-height: 50px;
    font-size: 20px;
    color: #919191;
    background: #fff;
    border: 1px solid #919191;
    text-align: center;
    display: inline-block;
    margin: 0px 20px;
    text-decoration: none;
    border-radius: 50px;
    -webkit-transition: all 0.5s ease;    
    -webkit-transition: all 0.5s ease;    
    transition: all 0.5s ease;
}

/*  Colores de los íconos de redes sociales  */
.redes-sociales .facebook:hover {
    background: #3b5998;
    color: #fff;
    border: none;
}
.redes-sociales .twitter:hover {
    background: #1da1f2;
    color: #fff;
    border: none;
}
.redes-sociales .instagram:hover {
    background: #833ab4;
    color: #fff;
    border: none;
}
.redes-sociales .googleplus:hover {
    background: #d34836;
    color: #fff;
    border: none;
}


/*
// íconos Color
.redes-sociales .icono {
    width: 60px;
    height: 60px;
    line-height: 60px;
    font-size: 25px;
    color: #fff;
    background: #cbcbcb;
    text-align: center;
    display: inline-block;
    margin: 0px 20px;
    text-decoration: none;
    border-radius: 60px;
    -webkit-transition: all 1s ease;    
    -webkit-transition: all 1s ease;    
    transition: all 1s ease;
}

// Colores de los íconos de redes sociales
.redes-sociales .facebook {background: #3b5998;}
.redes-sociales .twitter {background: #1da1f2;}
.redes-sociales .instagram {background: #833ab4;}
.redes-sociales .googleplus {background: #d34836;}

.redes-sociales .facebook:hover {
}
.redes-sociales .twitter:hover {
}
.redes-sociales .instagram:hover {
}
.redes-sociales .googleplus:hover {
}
*/

/* -- -- Mediaqueries -- -- */ 

/* Dispositivo xl */
@media screen and (max-width: 1199px) {}

/* Dispositivo lg */
@media screen and (max-width: 991px) {
    .logo {
        height: 76px;
    }
    
    .menu {
        min-height: 76px;
    }
    
    .menu a {
        width: 100%;
    }

    .menu a div {
        width: 100%;
    }
    
    .portafolio .galeria .contenedor-img:nth-child(1) {order: 1;}
    .portafolio .galeria .contenedor-img:nth-child(2) {order: 3;}
    .portafolio .galeria .contenedor-img:nth-child(3) {order: 6;}
    .portafolio .galeria .contenedor-img:nth-child(4) {order: 2;}
    .portafolio .galeria .contenedor-img:nth-child(5) {order: 5;}
    .portafolio .galeria .contenedor-img:nth-child(6) {order: 4;}
    .portafolio .galeria .contenedor-img:nth-child(7) {order: 7;}

    .modal .modal-dialog {
        width: 90%;
    }
    
    .modal .modal-dialog .modal-content img {
        width: 100%; /* 100% del modal de 90% definido anterior// */
    }      
    
}

/* Dispositivo md */
@media screen and (max-width: 767px) {}

/* Dispositivo sm */
@media screen and (max-width: 575px) {
    header {
        margin-top: 0;
        text-align: center;
    }
    
    header .logo h2,
    header .logo span,
    header .logo p {
        font-size: 12px;
    }    
    
    .menu a div,
    .menu a div span {
        font-size: 12px;
    }    
    
    .redes-sociales .icono {
        width: 40px;
        height: 40px;
        line-height: 40px;
        font-size: 20px;
        margin: 0px 10px;
        border-radius: 40px;
    }   
    
}